/*
Theme Name:   Vedanta Wisdom
Template:     generatepress
Description:  Child theme of generatepress
Author:       Anshul Laikar
Author URI:   https://wlbs.dev
Version:      1.0.0
Text Domain:  vedantawisdom
*/

body {
    background-color: #f9f9f9 !important;
}

.site-header,
.main-navigation ul ul {
    background-color: #f9f9f9;
}

.site-header .main-navigation .main-nav ul li a {
    color: #186063;
}

.main-navigation .main-nav ul ul li.sfHover > a,
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a,
.main-navigation .main-nav ul ul li:hover > a,
.main-navigation .main-nav ul ul li:focus > a,
.main-navigation .main-nav ul ul li.sfHover > a {
    background-color: #186063;
}

.main-navigation .main-nav ul li a,
.menu-toggle,
.main-navigation .menu-bar-item > a {
    line-height: 1rem;
}

.main-navigation .main-nav > ul {
    display: flex !important;
    flex-wrap: wrap;
    gap: 1rem;
}

.nav-float-right #site-navigation {
    margin-left: unset !important;
}

.inside-header.grid-container {
    display: flex !important;
    justify-content: space-around !important;
}

.site-header .header-image {
    width: 12rem;
}

@media (max-width: 768px) {
    .main-navigation ul,
    .gen-sidebar-nav,
    .main-navigation:not(.slideout-navigation):not(.toggled) .main-nav > ul,
    .has-inline-mobile-toggle #site-navigation .inside-navigation > *:not(.navigation-search):not(.main-nav) {
        display: none !important;
    }

    .main-navigation .main-nav > ul {
        padding-bottom: 2rem;
    }
    .main-navigation.toggled .main-nav ul ul.toggled-on {
        display: block !important;
    }
}

.ld-course-list-content {
    max-width: 1200px;
    margin: auto;
    padding: 30px;
}